### Property

# Adw ExpanderRow:subtitle

since: 1

#### Declaration

    property subtitle: utf8 [ read, write ]

#### Description [src]

The subtitle for this row.

The subtitle is interpreted as Pango markup unless `AdwPreferencesRow:use-markup` is set to `FALSE`.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_expander_row_get_subtitle()`
Setter method | `adw_expander_row_set_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no